<configs>
	<append xpath="/buffs" >

	<buff name="buffLambKheema" name_key="Lamb Kheema" description_key="This hearty dish warms your body and soul." tooltip_key="Is it getting warm in here, or is it just me?" icon="ui_game_symbol_coffee" tags="drug">
		<stack_type value="replace"/>
		<duration value="1800"/>
		<effect_group>
			<passive_effect name="HypothermalResist" operation="base_add" value="40"/>
		</effect_group>
	</buff>
	
	<buff name="buffBeefBarley" name_key="Beef and Barley Soup" description_key="This delicious soup keeps you warm on those cold nights." tooltip_key="You feel warmer already." icon="ui_game_symbol_coffee" tags="drug">
		<stack_type value="replace"/>
		<duration value="1800"/>
		<effect_group>
			<passive_effect name="HypothermalResist" operation="base_add" value="35"/>
		</effect_group>
	</buff>

	<buff name="buffGoldenrodMoonshine" name_key="Goldenrod Moonshine" description_key="This drink keeps you cool and headstrong." tooltip_key="You feel like you can take on 100 buzzards in a sauna." icon="ui_game_symbol_defense" tags="drug">
		<stack_type value="replace"/>
		<duration value="120"/>
		<effect_group>
						
			<passive_effect name="StaminaChangeOT" operation="perc_add" value="0.5">
				<requirement name="NotHasBuff" buff="buffHealWaterMax"/>
			</passive_effect>
			<passive_effect name="StaminaChangeOT" operation="perc_add" value="0.40">
				<requirement name="HasBuff" buff="buffHealWaterMax"/>
			</passive_effect>
		
			<passive_effect name="PhysicalDamageResist" operation="base_add" value="50" tags="coredamageresist"/>
			<passive_effect name="HyperthermalResist" operation="base_add" value="50"/>
		
		</effect_group>
	</buff>
	
	<buff name="buffJelloFruitSalad" name_key="Jello Fruit Salad" description_key="This wiggly, jiggly delicious desert keeps you on the cool side. +15 Heat Resist" tooltip_key="You feel like a cool kid again." icon="ui_game_symbol_coffee" tags="drug">
		<stack_type value="replace"/>
		<duration value="1800"/>
		<effect_group>
			<passive_effect name="HyperthermalResist" operation="base_add" value="15"/>
		</effect_group>
	</buff>	
	
			</append>
</configs>